window.addEventListener("DOMContentLoaded", function() {
    var mySelect = document.getElementById(".arbo-rok select");
    var mySelec1 = document.getElementById(".arbo-miesiac select");
    select3(mySelect);
    select2(mySelect);
  });
  
  function select2(selectElement) {
    var select2Config = {
      dropdownCssClass: 'center-text',
    };
    var select2 = new Select2(selectElement, select2Config);
  }
   
  function select3(selectElement) {
    var select2Config = {
      dropdownCssClass: 'center-text',
    };
    var select2 = new Select2(selectElement, select2Config);
  }